

*{
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
}

.burger-main{
    height: auto;
    /* border: 1px solid black; */
}
.section1{
    height: 650px;
    
}
.section1 .navbar{
    height: 13%;
    /* border: 1px solid red; */
    background-color: #0f0f0f;
    display: flex;
}
.section1 .navbar .navbar-left{
    width: 40%;
    height: 100%;
    /* border: 1px solid black; */
    
    display: flex;
    align-items: center;
    justify-content: center;
}
.section1 .navbar .navbar-left img{
    width: 50px;
    height: 50px;
}
.section1 .navbar .navbar-left h3{
    font-family: 'Pacifico', cursive;
    /* font-family: Brush Script MT; */
    font-size: 24px;
    color: #fff;
}
.section1 .navbar .navbar-left span{
    font-family: Lucida Handwriting;
    /* font-family: Brush Script MT; */
    font-size: 20px;
    color:#fcbc00;
}
.section1 .navbar .navbar-right{
    width: 60%;
    height: 100%;
    display: flex;
   
}
dl dt{
  margin: 30px 25px;
}
dl dt a{
  text-decoration: none;
  color: #ededed;
  font-weight: 600;
  transition: 0.7s;
}
.login{
  font-family: 'Pacifico', cursive;
}
dl dt a i{
  color: #fcbc00;
  font-size: 25pxpx;
}
dl dt a:hover{
  color: #fcbc00;
  transition: 0.6s;
}
@keyframes slideDown {
  to {
    transform: translateY(0%);
  }
}
.section1 .navbar .navbar-right ul{
    display: flex;
}
.section1 .navbar .navbar-right ul li .active{
    color: #fcbc00;
}
.section1 .navbar .navbar-right ul li{
    list-style-type: none;
    margin: 30px 25px;
    font-size: 16px;
    font-weight: 600;
    
    font-family: 'Inter', sans-serif;
}
.section1 .navbar .navbar-right ul li a{
    text-decoration: none;
    color: #fff;
    position: relative;
}
.section1 .navbar .navbar-right ul li a::after{
    content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  height: 2px;
  width: 0%;
  background-color: #fcbc00;
  transition: width 0.3s ease-in-out;
}
.section1 .navbar .navbar-right  li a:hover::after {
  width: 60%;
}

.section1 .navbar .navbar-right i a:hover {
  color: #00aaff;
}
.shop-btn{
   border: none;
    outline: none;
    padding:10px 20px;
    position: relative;
    border-radius: 12px;
    background-color: #fcbc00;
    color: #222;
    z-index: 111;
    height: 45px;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Pacifico', cursive;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    margin-left: 30px;
    text-align: center;
}
.shop-btn::before {
    content: "";
    position: absolute;
    width: 92%;
    right: -8px;
    border: 3px solid #fcbc00;
    height: 53px;
    border-radius: 12px;
    top: -6px;
    z-index: -1;
    transition: 0.8s all ease-in-out ; 
}
.shop-btn:hover::before {
  width: 30%;
  transition: 0.8s all ease-in-out ;
}
.section1 .banner{
    height: 87%;
    background-color: #0f0f0f;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.section1 .banner .banner-container{
    width: 80%;
    height: 100%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    margin-top: 100px;
    justify-content: space-evenly;
}
.section1 .banner .banner-container .banner-container-left{
    width: 45%;
    height: 100%;
    /* border: 1px solid green; */
    display: flex;
    align-items: center;
    justify-content: center;
    animation: floatBurger 3s ease-in-out infinite alternate;
}
.section1 .banner .banner-container .banner-container-left img{
    width: 450px;
    height: 500px;
    margin-bottom: 80px;
    filter: drop-shadow(0 0 25px rgba(255, 69, 0, 0.7));
  animation: rotateIn 1.8s ease-out;
}
@keyframes rotateIn {
  0% {
    transform: scale(0.6) rotate(-20deg);
    opacity: 0;
  }
  100% {
    transform: scale(1) rotate(0);
    opacity: 1;
  }
}

@keyframes floatBurger {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-20px);
  }
}


.section1 .banner .banner-container .banner-container-right{
    width: 40%;
    height: 100%;
    /* border: 1px solid green; */
}
.banner-container-right-heading h1{
    color: #ededed;
    font-family: Lucida Handwriting;
    font-size: 35px;
    animation: textSlide 2s ease-in-out;
}
.banner-container-right-heading span{
    color: #fcbc00;

}
.banner-container-right .underline{
    width: 23%;
    height: 2.5px;
    border-radius: 3px;
    background-color: #fcbc00;
    margin-top: 25px;
    animation: textSlide 2s ease-in-out;
}
.burger-right-text p{
    /* height: 100px; */
    margin-top: 40px;
    line-height: 21px;
    color: #a6a6a7;
    font-size: 15.5px;
    font-family: 'Inter', sans-serif;
    text-align: justify;
    animation: textSlide 2s ease-in-out;
}
@keyframes textSlide {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.banner-right-icons{
    margin-top: 40px;
    width: 70%;
    height: 20%;
    
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    animation: textSlide 2s ease-in-out;
    
   
}
.banner-right-icons .icon1{
    text-align: center;
     /* margin-right: -20px; */
     /* margin: 0px 20px; */
}
.banner-right-icons .icon1 i{
    color: #fcbc00;
    font-size: 23px;
}
.banner-right-icons .icon1 h3{
    font-size: 19px;
    font-family: 'Pacifico', cursive;
    color: #ededed;
}
.banner-right-btn{
    width: 88%;
    height: 20%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    
}

.banner-right-btn img{
    width: 60px;
    height: 60px;
    transform: rotate(15deg);
    animation: swing 3s ease-in-out infinite alternate;
    margin-right: 10px;
}
@keyframes swing {
  0% {
    transform: rotate(15deg) translateY(5px);
  }
  100% {
    transform: rotate(25deg) translateY(-5px);

  }
}
                                                    /* section-about */
.section-about{
  height: 600px;
  background-color: #0f0f0f;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-us {
  width: 90%;
  max-width: 1000px;
  text-align: center;
  /* display: flex; */
  position: relative;
}
.about-veg-img img{
  position: absolute;
  width: 480px;
  height: 320px;
  left: -300px;
  top: 80px;
  background-size: cover;
   animation: floatBurger 3s ease-in-out infinite alternate;
  
}
.about-title {
  font-size: 16px;
  display: block;
  font-weight: 500;
  color: #fcbc00;
  margin-bottom: 60px;
  /* margin-top: 30px; */
  transform: translate(0,0);
  position: relative;
  font-family: "Bangers", system-ui;
  text-transform: uppercase;
  
}

.about-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 26px;
  font-weight: 600;
  
}
.about-title::after {
  content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}
.about-text-content h1{
  color: #ededed;
  text-align: justify;
  font-family: Lucida Handwriting;
}
.about-title1::after {
  content: '';
  width: 110px;
  height: 2.5px;
  background: #fcbc00;
  display: block;
  /* margin: 10px auto 0; */
  border-radius: 2px;
  margin-top: 10px;
  margin-bottom: 15px;
}
.about-text-content p{
  text-align: justify;
  color: #a6a6a7;
  font-family: 'Pacifico', cursive;
  z-index: 22;
}
.about-container{
  /* border: 1px solid red; */
   display: flex;
   align-items: center;
  justify-content: space-evenly;
  margin-top: 100px;
  
}

.about-click{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 40px;
}
.about-btn{
   border: none;
    outline: none;
    padding:10px 22px;
    position: relative;
    border-radius: 12px;
    background-color: #fcbc00;
    color: #222;
    z-index: 111;
    height: 45px;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Pacifico', cursive;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    margin-left: 30px;
    text-align: center;
}
.about-btn::before {
    content: "";
    position: absolute;
    width: 92%;
    right: -8px;
    border: 3px solid #fcbc00;
    height: 53px;
    border-radius: 12px;
    top: -6px;
    z-index: -1;
    transition: 0.8s all ease-in-out ; 
}
.about-btn:hover::before {
  width: 30%;
  transition: 0.8s all ease-in-out ;
}

.about-main{
  width: 2000px;
  height: 400px;
  /* border: 1px solid red; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-img img{
  width: 350px;
  height: 300px;
  border-radius: 20px;
  /* position: absolute; */
  /* bottom: 200px; */
  /* top: 1770px; */
  /* margin-left: 800px; */
  margin-left: -100px;
  transition: 1s;
  position: relative;
 
}
.about-chilli-img{
  position: absolute;
   bottom: -50px;
   right: -200px;
}
.about-chilli-img img{
  width: 200px;
  height: 200px;
  
  animation: burgerPop 3s ease-in-out infinite alternate;
 
}
.about-img:hover img{
   transform: scale(1.1) rotate(0deg);
}
.circle-wrapper {
  position: relative;
  width: 180px;
  height: 180px;
  margin-left: -450px;
  margin-bottom: 280px;
}

.center-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 2;
}

.center-text h2 {
  font-size: 16px;
  letter-spacing: 3px;
  margin: 0;
  color: #bbb;
}

.center-text h1 {
  font-size: 40px;
  margin: 0;
  color: #fff;
  font-weight: 800;
}

.rotating-circle {
  width: 100%;
  height: 100%;
  transform-origin: center;
  animation: rotateText 12s linear infinite;
}

@keyframes rotateText {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}






                                                  /* catagory */

.section3{
   background: #0f0f0f;
  display: flex;
  justify-content: center;
  align-items: center;
  /* min-height: 100vh; */
  height: 900px;
  /* height: auto; */
  /* margin-top: 100px; */
}
.food-category {
  width: 90%;
  max-width: 1200px;
  text-align: center;
}

.section-title {
  font-size: 16px;
  display: block;
  font-weight: 500;
  color: #fcbc00;
  margin-bottom: 60px;
  margin-top: 30px;
  transform: translate(0,0);
  position: relative;
  font-family: "Bangers", system-ui;
  text-transform: uppercase;
  /* margin-bottom: 50px; */
}

.section-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  
}
.section-title::after {
  content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}

.food-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 25px;
}

.food-card {
  background: #fff;
  width: 240px;
  height: 250px;
  border-radius: 30px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  transition: 0.3s ease;
  overflow: hidden;
  padding: 25px 10px 30px;
  cursor: pointer;
  position: relative;
  border-radius: 120px 120px 0px 0px;
}

.food-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.15);
}

.food-card::before {
  content: '';
  position: absolute;
  top: -60%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fcbc00;
  transform: skewY(345deg);
  transition: 0.4s ease;
  z-index: 0;
}

.food-card:hover::before {
  top: -10%;
}

.img-box {
  position: relative;
  z-index: 1;
}

.food-card img {
  width: 165px;
  height: 165px;
  object-fit: contain;
  transition: 0.3s;
  
   animation: burgerPop 3s ease-in-out infinite alternate;
}


@keyframes burgerPop {
  0% {
    transform: scale(0.9) translateY(20px);
  }
  100% {
    transform: scale(1) translateY(0);
  }
}

.food-card:hover img {
  transform: scale(1.1);
}

.food-card h3 {
  color: #222;
  font-size: 19px;
  margin: 15px 0 5px;
  font-weight: 600;
  position: relative;
  
  
  z-index: 1;
}

.food-card p {
  color: #666;
  font-size: 14px;
  position: relative;
  z-index: 1;
  font-family: 'Pacifico', cursive;
}

.food-card:hover h3,
.food-card:hover p {
  color: #fff;
}
                                        /* product */
.product-title {
  font-size: 16px;
  display: block;
  font-weight: 500;
  color: #fcbc00;
  margin-bottom: 160px;
  margin-top: 30px;
  transform: translate(0,0);
  position: relative;
  font-family: "Bangers", system-ui;
  text-transform: uppercase;
  /* margin-bottom: 50px; */
}

.product-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  
}
.product-title::after {
  content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}                               
.section-product{
  height: 690px;
  background-color: #0f0f0f;
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-bottom: 40px; */
}    
.product-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  /* flex-wrap: wrap; */
  /* gap: -20px; */
  
  /* margin-left: -20px; */
}                                
.food-product {
  width: 90%;
  max-width: 1200px;
  text-align: center;
}
.info h2 {
  font-size: 1.2rem;
  color: #ffb300;
  font-family: 'Pacifico', cursive;
  margin-bottom: 10px;
  /* border: 1px solid red; */
  animation: glow 2s infinite alternate;
}
@keyframes glow {
  from { text-shadow: 0 0 10px #ffb300; }
  to { text-shadow: 0 0 20px #ff8800; }
}
.info p {
  color: #bbb;
  font-family: 'Pacifico', cursive;
  
  /* margin-bottom: 60px; */
  font-size: 14px;
}
.menu-card{
    position: relative;
   
   top: -80px;
}
.menu-card img{
    width: 310px;
    height: 310px;
    
    animation: burgerPop 3s ease-in-out infinite alternate;
}
.price {
  position: absolute;
  top: 15px;
  right: 15px;
  /* background: #ff3030; */
  color: #fff;
  padding: 8px 14px;
  border-radius: 50%;
  font-weight: bold;
  font-size: 0.9rem;
  
  
}
@keyframes rotateText {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
.price img{
  width: 65px;
  height: 65px;
  position: relative;
  animation: rotateText 12s linear infinite;
}
.price p{
  color: #fff;
  top: 30px;
  right: 35px;
  position: absolute;
}


 @keyframes burgerPop {
  0% {
    transform: scale(0.9) ;
  }
  100% {
    transform: scale(1) ;
  }
}


                                          /* why-choose-section */

.section-why-choose{
  height: 720px;
  /* background-color: #0f0f0f; */
  position: relative;
}
.why-choose-side-img{
  width: 300px;
  height: 500px;                     
  z-index: 1;
  top: 250px;
  left: -80px;
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/side-img-dwonload-1.png);
  animation: floatBurger 3s ease-in-out infinite alternate;
}
.why-choose-side-img2{
  position: absolute;
   width: 300px;
  height: 300px;
  background-size: cover;
  z-index: 2;
  top: -25px; 
  right: 60px;
  /* overflow: hidden; */
  animation: swing 3s ease-in-out infinite alternate;
  background-image: url(/Burger-Project/Assest/burger-image/side-img-dwonload-3.png);
}
.why-choose-background{
  position: absolute;
  width: 100%;
  height: 750px;
  background-image: url(/Burger-Project/Assest/burger-image/background-3.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.why-choose-background-color{
   position: relative;
  height: 100%;
  width: 100%;
  /* top: 30px; */
  background-color: rgba(0, 0, 0, 0.608);
}
.why-choose-title {
  /* height: 150px; */
  font-size: 16px;
  /* border: 1px solid red; */
  display: block;
  font-weight: 500;
  color: #fcbc00;
  padding-top: 40px;
  transform: translate(0,0);
  position: relative;
  font-family: "Bangers", system-ui;
  text-transform: uppercase;
  /* margin-bottom: 50px; */
  text-align: center;
}
.why-choose-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  
}
.why-choose-title::after {
  content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
} 
.why-choose-main-container{
   /* border: 1px solid red; */
   margin-top: 80px;
  height: 550px;
 display: flex;
 align-items: center;
 justify-content: center;
  
}     
 .why-choose-container{
 width: 80%;
 height: 90%;
  gap: 35px;
  /* border: 1px solid red; */
  display: flex;
  align-items: center;
  justify-content: space-evenly;
 }
 .why-choose-container-left-image img{
  width: 500px;
  margin-top: -50px;
  height: 550px;
 }
  .header-right{
    width: 78%;
    z-index:99;
    /* border: 1px solid red; */
  }
 .header-right h1{
  font-family: Lucida Handwriting;
  color: #ededed;
 }
 .header-right span{
  color: #fcbc00;
 }
 .header-right p{
  color: #bbb;
  font-family: 'Pacifico', cursive;
  padding-top: 30px;
  padding-bottom: 35px;
  line-height: 25px;
  
 }
 .header-design{
  width: 100%;
  height: 300px;
  /* border: 1px solid red; */
 }
 .header-design-up{
  height: 49%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
 }
 .header-design-up-fast{
  width: 48%;
  height: 90%;
  /* border: 1px solid green; */
  display: flex;
 }
 .icon-main .icon-sub{
  width: 60px;
  height: 55px;
  background-color: #fcbc00;
  border-radius: 4px;
 }
 .icontext h3{
  /* padding-top: 30px; */
  font-family: 'Pacifico', cursive;
  color: #f79c42;
  margin-bottom: 8px;
 }
 .icontext {
  /* padding-top: 30px; */
  padding-left: 20px;
  font-size: 13px;
  font-family: 'Pacifico', cursive;
  color: #a6a6a7;
 }
                                            /* reservation-table */
.section-4{
   /* overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
 
  height: 650px;
  
  position: relative;
 
}   
.background-image{
    position: absolute;
    /* position: relative; */
    width: 100%;
     height: 650px;
    background-attachment: fixed;
    background-image: url(/Burger-Project/Assest/burger-image/hero-1.jpg);
    
}                                         
.chilli-img img{
  position: absolute;
  z-index: 999;
  top: -20px;
  width: 450px;
  height: 450px;
  animation: swing 3s ease-in-out infinite alternate;
  background-image: url(/Burger-Project/Assest/burger-image/chilli-download.png);
}
.background-color{
  /* position: absolute; */
  position: relative;
  height: 100%;
  width: 100%;
  /* z-index: 33; */
  background-color: rgba(0, 0, 0, 0.201);
 
}                                       
.reservation-title {
  font-size: 16px;
  display: block;
  font-weight: 500;
  color: #fcbc00;
  margin-bottom: 160px;
  margin-top: 30px;
  transform: translate(0,0);
  position: relative;
  font-family: "Bangers", system-ui;
  text-transform: uppercase;
  /* margin-bottom: 50px; */
  text-align: center;
}

.reservation-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  
}
.reservation-title::after {
  content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}      
.reserv-table-left{
  /* border: 1px solid red; */
  border-radius: 5px;
  position: absolute;
  width: 48%;
  height: 400px;
  top: 200px;
  left: 400px;
  background-color: rgba(0, 0, 0, 0.66);
}                        
.table-title{
  font-family: 'Pacifico', cursive;
  text-transform: uppercase;
  transform: translate(0,0);
  color: #fcbc00;
  text-align: center;
  font-size: 24px;
}
.table-title::after {
  content: '';
  width: 100px;
  height: 3px;
  background: #fff;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}   
.table-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  font-size: 12px;
  margin-bottom: -50px;
  margin-top: -50px;
  
}
.input-filled1{
  height: 70px;
  /* border: 1px solid red; */
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 30px;
  margin-top: 30px;
}
.input-filled1 input{
  padding: 20px 15px;
  outline: none;
  border: none;
  border-radius: 8px;
  font-size: 17px;
  font-family: 'Pacifico', cursive;
}
.input-filled1 input::placeholder{
  font-size: 17px;
}
.reserve-click{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
.reserve-btn{
   border: none;
    outline: none;
    padding: 8px 8px;
    position: relative;
    border-radius: 12px;
    background-color: #fcbc00;
    color: #3a3939;
    z-index: 111;
    height: 45px;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Pacifico', cursive;
    /* font-size: 17px; */
    font-weight: 600;
    cursor: pointer;
    margin-left: 30px;
}
.reserve-btn::before {
    content: "";
    position: absolute;
    width: 92%;
    right: -8px;
    border: 3px solid #fcbc00;
    height: 53px;
    border-radius: 12px;
    top: -6px;
    z-index: -1;
    transition: 0.8s all ease-in-out ; 
}
.reserve-btn:hover::before {
  width: 30%;
  transition: 0.8s all ease-in-out ;
}




.footer-design{
    position: relative;
    margin-top: 100px;
}
.footer-side1-image{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/side-img-dwonload-7.png);
  width: 500px;
  height: 400px;
  background-size: cover;
  top: -210px;
  z-index: 8;
  animation: smoothMotion 8s ease-in-out infinite alternate;
}
.footer-side2-image{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/side-img-dwonload-5.png);
   width: 250px;
  height: 250px;
  background-size: cover;
  right: 20px;
  top: 380px;
  z-index: 8;
  animation: smoothMotion 8s ease-in-out infinite alternate;
}
@keyframes smoothMotion {
      0% {
        transform: scale(1) rotate(0deg);
      }
      50% {
        transform: scale(1.05) rotate(2deg);
      }
      100% {
        transform: scale(1.1) rotate(-2deg);
      }
    }
.footer-background-img{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/background-2.jpg);
  height: 750px;
  width: 100%;
  background-size: cover;
  background-attachment: fixed;
  top: -100px;
}
.footer-background-color{
  background-color: rgba(0, 0, 0, 0.536);
  position: absolute;
  width: 100%;
  height: 750px;
  top: -100px;
}
.down-footer{
    height: 400px;
    width: 90%;
    top: 200px;
    left: 80px;
    border-radius: 5px;
    position: absolute;
    background-color: #222;
    display: flex;
    align-items: center;
    justify-content: center;
}
.down-footer-container{
    height: 300px;
    width: 80%;
    margin-top: 80px;
    
}
.down-footer-container-top{
    height: 350px;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.down-footer-container .div-1{
    width: 33%;
    height: 70%;
}

.div-1 .navbar-left{
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.div-1 .navbar-left img{
    width: 50px;
    height: 50px;
}
.div-1 .navbar-left h3{
    font-family: 'Pacifico', cursive;
    font-size: 24px;
    color: #fff;
}
.div-1 .navbar-left span{
    font-family: Lucida Handwriting;
    font-size: 20px;
    color:#fcbc00;
}
.down-footer-container .div-1 p{
    font-family: 'Pacifico', cursive;
    color: #fff;
    font-size: 13px;
    margin-top: 10px;
}

.down-footer-container .div-2{
    width: 20%;
    height: 70%;
}
.div-2 h3{
    margin-top: 30px;
     font-family: Lucida Handwriting;
     color: #fff;
     font-size: 17px;
     margin-left: 30px;
     margin-bottom: 18px;
}
.div-2 ul li{
    list-style-type: none;
    padding: 5px 35px;
    color: #e6eaee;
    font-family: 'Pacifico', cursive;
    font-size: 14px;
    display: flex;
}
.div-2 ul li i{
  padding: 5px 5px;
}
.div-2 ul li span{
    font-size: 19px;
     padding: 0px 5px;
    
}
.down-footer-container-middle{
    position: absolute;
    background-color: #6f7073;
    height: 1.5px;
    width: 100%;
    left: 0;
    bottom: 70px;
}
.down-footer-container-down{
    position: absolute;
    width: 75%;
    right: 200px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.left-copy{
    display: flex;
}
.left-copy span{
    display: flex;
    color: #fcbc00;
    padding: 10px;
    font-family: 'Pacifico', cursive;
    font-size: 14px;
    border-right: 2px solid #fff;
}
.left-copy span i{
    margin: 5px 5px;
}
.left-copy h2{
    font-family: 'Pacifico', cursive;
    color: #e6eaee;
    font-size: 17px;
    margin: 10px 10px;
}
.right-icons ul{
    display: flex;
}
.right-icons ul li{
    list-style-type: none;
    padding: 25px 5px;
   
}
.right-icons ul li a{
    font-size: 18px;
    color: #fff;
}
.top-footer{
    height: 280px;
    top: 0px;
    left: 310px;
    background-color: #fcbc00;
    border-radius: 10px;
    width: 60%;
    position: absolute;
    display: flex;
}
.top-footer-left{
    width: 40%;
}
.top-footer-left img{
    position: absolute;
    top: -100px;
    width: 370px;
    height: 380px;
     animation: burgerPop 3s ease-in-out infinite alternate;
}

@keyframes burgerPop {
  0% {
    transform: scale(0.9) translateY(20px);
  }
  100% {
    transform: scale(1) translateY(0);
  }
}
.top-footer-right{
    width: 50%;
    margin-left: 50px;
}
.top-footer-right h2{
    /* font-family: 'Pacifico', cursive; */
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    margin-top: 30px;
    font-size: 17px;
    text-align: justify;
    color: #fff;
}
.search-bar input{
    padding: 15px;
    outline: none;
    border: none;
    border-radius: 30px;
    background-color: #dda70594;
    margin-top: 20px;
    color: #fff;
}
.search-bar input::placeholder{
    color: #fff;
}
.search-bar .btn5{
    border: none;
    outline: none;
    padding: 10px 10px;
    position: relative;
    border-radius: 12px;
    background-color:#e6eaee;
    color: #222;
    z-index: 111;
    height: 45px;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Pacifico', cursive;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    margin-left: 30px;
}
.search-bar .btn5::before {
    content: "";
    position: absolute;
    width: 92%;
    right: -8px;
    border: 3px solid #e6eaee;
    height: 53px;
    border-radius: 12px;
    top: -6px;
    z-index: -1;
    transition: 0.8s all ease-in-out ; 
}
.search-bar .btn5:hover::before {
  width: 30%;
  transition: 0.8s all ease-in-out ;
}


                                                      /* free-delivery */
.free-delivary{
height: 500px;
background-color: #0f0f0f;
overflow: hidden;
/* border: 1px solid red; */
/* z-index: 99; */
}
.top-free{
  height: 60px;
  margin-top: -30px;
  
}
.middle-free{
  height: 380px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.middle-free-container{
  width: 85%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 100px;
}
.middle-free-container-left{
  height: 50%;
  width: 25%;
}
.middle-free-container-left h1{
  font-family: 'Pacifico', cursive;
  color: #fff;
  font-size: 35px;
  margin-bottom: 10px;
}
.middle-free-container-left p{
  font-family: 'Inter', sans-serif;
  color: #a6a6a7;
  font-size: 15px;
  line-height: 25px;
}
.middle-free-container-middle{
  height: 100%;
  width: 42%;
  position: relative;
}
.dhua-img{
  position: absolute;
  top: 80px;
  left: -40px;
}
.dhua-img img{
  height: 150px;
   animation: smoothMotion 8s ease-in-out infinite alternate;
}
.delivery-boy{
  position: absolute;
  top: 80px;
  left: 140px;
}
.delivery-boy img{
  height: 300px;
  animation: delivery-boy 3s ease-in-out infinite alternate;

}
@keyframes delivery-boy {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(-20px);
  }
}
.middle-free-container-right{
  height: 50%;
  width: 25%;
}
.middle-free-container-right h1{
  font-family: 'Pacifico', cursive;
  color: #fff;
  font-size: 35px;
  margin-bottom: 10px;
}
.middle-free-container-right p{
 font-family: 'Inter', sans-serif;
  color: #a6a6a7;
  font-size: 15px;
  line-height: 25px;
}

.bottom-free img{
  margin-top: -20px;
}


.contect-page{
  height: 600px;
  background-color: #0f0f0f;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.contact-side{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/grey-2-download.png);
  width:250px;
  height: 160px;
  background-size: cover;
  top: 40px;
  z-index: 99;
  left: -140px;
  animation: smoothMotion 8s ease-in-out infinite alternate;
}
.contact-side2{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/grey-2.png);
  width: 250px;
  height: 150px;
  top: 380px;
  right: -80px;
  z-index: 99;
  animation: smoothMotion 8s ease-in-out infinite alternate;
}
.contact-side3{
  position: absolute;
  background-image: url(/Burger-Project/Assest/burger-image/grey-3.png);
  width: 50px;
  height: 30px;
  top: 220px;
  left: 500px;
  /* right: -80px; */
  z-index: 99;
  animation: smoothMotion 8s ease-in-out infinite alternate;
}
.contact-container{
  width: 85%;
  height: 95%;
  /* border: 1px solid red; */
  position: relative;
}
.contact-title{
  font-family: 'Pacifico', cursive;
  text-transform: uppercase;
  transform: translate(0,0);
  color: #fcbc00;
  text-align: center;
  font-size: 24px;
}
.contact-title::after {
 content: '';
  width: 100px;
  height: 4px;
  background: #f79c42;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}   
.contact-title span{
  color: #ededed;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  font-weight: 600;
  /* font-size: 12px; */
  margin-bottom: -50px;
  margin-top: -50px;
  
}
.contact-description{
  width: 85%;
  height: 82%;
  /* border: 1px solid white; */
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-left: 70px;
}
.contact-description-left{
  width: 45%;
  height: 100%;
  /* border: 1px solid white; */
  position: relative;
}
.contact-description-left img{
  height: 430px;
  left: 50px;
  position: absolute;
}
.contact-description-right{
  width: 45%;
  height: 90%;
  /* border: 1px solid white; */
}
.contact-description-right-input{
  margin-top: 10px;
}
.contact-description-right-input label{
  color: #fff;
  font-family: 'Pacifico', cursive;
  /* margin-bottom: 20px; */
  font-size: 18px;
}
.contact-description-right-input input{
  padding: 10px;
  outline: none;
  border: 1px solid #e6eaee;
  background-color: transparent;
  color: #bbb;
  font-family: 'Pacifico', cursive;
  margin-top: 8px;

}
.contact-description-right-input textarea{
  background-color: transparent;
  outline: none;
  border: 1px solid #e6eaee;
  margin-top: 8px;
  color: #bbb;
   padding: 15px;
    font-family: 'Pacifico', cursive;
}
.send{
    border: none;
    outline: none;
    padding: 8px 5px;
    position: relative;
    border-radius: 12px;
    background-color:#fcbc00;
    color: #222;
    z-index: 111;
    height: 43px;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Pacifico', cursive;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    margin-left: 180px;
    margin-top: 15px;
}
.send::before {
    content: "";
    position: absolute;
    width: 90%;
    right: -8px;
    border: 3px solid #fcbc00;
    height: 52px;
    border-radius: 12px;
    top: -6px;
    z-index: -1;
    transition: 0.8s all ease-in-out ; 
}
.send:hover::before {
  width: 30%;
  transition: 0.8s all ease-in-out ;
}
